Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616645 - Documentation, Overview: Cluster Suite product name consistency
Documentation, Overview: Cluster Suite product name consistency
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-High_Availability_Add-On_Overview (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: John Ha
ecs-bugs
: Documentation
Depends On: 616644 616646 616647 616650 616651 616652
Blocks: 617394
  Show dependency treegraph
 
Reported: 2010-07-20 23:47 EDT by Paul Kennedy
Modified: 2014-08-04 18:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 616644
: 617394 (view as bug list)
Environment:
Last Closed: 2010-11-11 10:27:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Michael Doyle 2010-10-12 00:23:59 EDT
Verified Red_Hat_Enterprise_Linux-Cluster_Suite_Overview-6-en-US-0-11.
Comment 5 releng-rhel@redhat.com 2010-11-11 10:27:38 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.
Comment 6 Ruediger Landmann 2013-06-04 19:06:59 EDT
This is a component only relevant to RHEL 5.x. The new component for RHEL 6.x for this manual is doc-High_Availability_Add-On_Overview.

Note You need to log in before you can comment on or make changes to this bug.